.u-section-1 .u-sheet-1 {
  min-height: 107px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  margin: 34px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 13px 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -6px;
    margin-bottom: -6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50px;
  }
} .u-section-3 {
  filter: none;
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 2155px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  width: 821px;
  margin: 40px auto 0;
}

.u-section-3 .u-image-1 {
  object-position: 39.49% 65.38%;
  filter: none;
  height: 636px;
  width: 821px;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.4);
  margin: 29px auto 0;
}

.u-section-3 .u-text-2 {
  width: 821px;
  margin: 29px auto 0;
}

.u-section-3 .u-image-2 {
  object-position: 39.49% 64.05%;
  filter: none;
  height: 1010px;
  width: 821px;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.4);
  margin: 29px auto 25px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2180px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
  }

  .u-section-3 .u-image-2 {
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1875px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    height: 558px;
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-image-2 {
    height: 886px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    height: 419px;
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-image-2 {
    height: 665px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 264px;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-2 {
    height: 419px;
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 116px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 40px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1149px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  width: 821px;
  margin: 40px auto 0;
}

.u-section-5 .u-image-1 {
  object-position: 39.49% 65.38%;
  filter: none;
  height: 636px;
  width: 821px;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.4);
  margin: 40px auto 0;
}

.u-section-5 .u-text-2 {
  width: 821px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1114px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    height: 558px;
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    height: 419px;
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    height: 264px;
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 520px;
}

.u-section-6 .u-gallery-1 {
  height: 470px;
  margin-top: 0;
  margin-bottom: -68px;
  grid-gap: 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  --gap: 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: -225px;
    height: 387px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
    grid-gap: 17px 17px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1271px;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: -5486px;
    height: 1221px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 30301px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3714px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2433px;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: -33198px;
    height: 2383px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 50px;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 920px;
}

.u-section-8 .u-text-1 {
  width: 754px;
  font-size: 2.25rem;
  margin: 40px auto 0;
}

.u-section-8 .u-image-1 {
  width: 978px;
  height: 545px;
  object-position: 50% 65.38%;
  margin: 23px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 23px 81px 50px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 35px;
    margin-left: 93px;
    margin-right: 93px;
  }

  .u-section-8 .u-image-1 {
    width: 940px;
    height: 524px;
    margin-top: 38px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    width: 720px;
    height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 190px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-bottom: -25px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 738px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-9 .u-image-1 {
  min-height: 426px;
  background-image: url("images/2898d490c653bfccfd.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  min-height: 212px;
  background-image: url("images/561_main.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  min-height: 212px;
  background-image: url("images/resident_2026-01-22_crgvtcz9_BFA_48596_6931140.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-4 {
  min-height: 212px;
  background-image: url("images/MODA_Classic_024_1000px_72dpi-640x667.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-image-5 {
  min-height: 212px;
  background-image: url("images/Showfield_040_1000px_72dpi-640x667.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-image-6 {
  min-height: 212px;
  background-image: url("images/McLaren-Solus-GT-ModaMiami-e1709811802367-640x416.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px;
}

.u-section-9 .u-image-7 {
  min-height: 212px;
  background-image: url("images/Moda_Miami_2026-.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
    position: relative;
  }

  .u-section-9 .u-image-1 {
    min-height: 351px;
  }

  .u-section-9 .u-image-2 {
    min-height: 175px;
  }

  .u-section-9 .u-image-3 {
    min-height: 175px;
  }

  .u-section-9 .u-image-4 {
    min-height: 175px;
  }

  .u-section-9 .u-image-5 {
    min-height: 175px;
  }

  .u-section-9 .u-image-6 {
    min-height: 175px;
  }

  .u-section-9 .u-image-7 {
    min-height: 175px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-9 .u-image-1 {
    min-height: 269px;
  }

  .u-section-9 .u-image-2 {
    min-height: 134px;
  }

  .u-section-9 .u-image-3 {
    min-height: 134px;
  }

  .u-section-9 .u-image-4 {
    min-height: 302px;
  }

  .u-section-9 .u-image-5 {
    min-height: 302px;
  }

  .u-section-9 .u-image-6 {
    min-height: 603px;
  }

  .u-section-9 .u-image-7 {
    min-height: 402px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-9 .u-image-1 {
    min-height: 303px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 302px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 302px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    min-height: 453px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-5 {
    min-height: 453px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-6 {
    min-height: 452px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-7 {
    min-height: 302px;
  }

  .u-section-9 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-9 .u-image-1 {
    min-height: 191px;
  }

  .u-section-9 .u-image-2 {
    min-height: 190px;
  }

  .u-section-9 .u-image-3 {
    min-height: 190px;
  }

  .u-section-9 .u-image-4 {
    min-height: 285px;
  }

  .u-section-9 .u-image-5 {
    min-height: 285px;
  }

  .u-section-9 .u-image-6 {
    min-height: 285px;
  }

  .u-section-9 .u-image-7 {
    min-height: 190px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1148px;
}

.u-section-10 .u-text-1 {
  width: auto;
  font-size: 2.25rem;
  margin: 35px 93px 0;
}

.u-section-10 .u-image-1 {
  width: 940px;
  height: 524px;
  object-position: 50% 65.38%;
  margin: 38px auto 0;
}

.u-section-10 .u-text-2 {
  margin: 23px 100px 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-image-1 {
    width: 720px;
    height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1740px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 190px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-bottom: -89px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 50px;
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 50px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 1214px;
}

.u-section-12 .u-text-1 {
  font-size: 2.25rem;
  width: 554px;
  margin: 33px auto 0;
}

.u-section-12 .u-image-1 {
  width: 978px;
  height: 545px;
  object-position: 50% 65.38%;
  margin: 30px auto 0;
}

.u-section-12 .u-text-2 {
  margin: 30px 81px 50px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1300px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 93px;
    margin-right: 93px;
  }

  .u-section-12 .u-image-1 {
    width: 940px;
    height: 524px;
    margin-top: 38px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-image-1 {
    width: 720px;
    height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-12 .u-image-1 {
    width: 540px;
    height: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-12 .u-image-1 {
    width: 340px;
    height: 190px;
    margin-bottom: 60px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 112px;
}

.u-section-13 .u-text-1 {
  margin: 40px auto;
} .u-section-14 {
  background-image: none;
  min-height: 912px;
  padding-right: 0;
}

.u-section-14 .u-layout-wrap-1 {
  width: 1140px;
  margin: 55px auto 50px;
}

.u-section-14 .u-image-1 {
  min-height: 269px;
  background-position: 50% 67.17%;
  background-image: url("images/649492899_1338296575000473_5949591797077311275_n.jpg");
  background-size: cover;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-image-2 {
  min-height: 269px;
  background-position: 50% 50%;
  background-image: url("images/650284980_1338296458333818_1567389792023384754_n.jpg");
  background-size: cover;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px;
}

.u-section-14 .u-image-3 {
  min-height: 269px;
  background-position: 50% 29.46%;
  background-image: url("images/650714075_1338296495000481_1059184328578584365_n.jpg");
  background-size: cover;
}

.u-section-14 .u-container-layout-3 {
  padding: 30px;
}

.u-section-14 .u-image-4 {
  min-height: 269px;
  background-position: 50% 50%;
  background-image: url("images/69acd6ba796c781e55981d5e_0e76d37e2d15b2a8d8a82fcf4b48d152_26-US-TheAmelia-Awards-NDemerer-1908.webp");
  background-size: cover;
}

.u-section-14 .u-container-layout-4 {
  padding: 30px;
}

.u-section-14 .u-image-5 {
  min-height: 269px;
  background-position: 50% 50%;
  background-image: url("images/650230640_1338296925000438_8206266617648476767_n.jpg");
  background-size: cover;
}

.u-section-14 .u-container-layout-5 {
  padding: 30px;
}

.u-section-14 .u-image-6 {
  min-height: 269px;
  background-position: 50% 7.01%;
  background-image: url("images/649296857_1338296795000451_1620281510274849808_n.jpg");
  background-size: cover;
}

.u-section-14 .u-container-layout-6 {
  padding: 30px;
}

.u-section-14 .u-image-7 {
  min-height: 269px;
  background-position: 50% 50%;
  background-image: url("images/69b2c75c764d9ab36ee1fcad_GrandSportTrophy-26-US-TheAmelia-Awards-NDemerer-1906.jpg");
  background-size: cover;
}

.u-section-14 .u-container-layout-7 {
  padding: 30px;
}

.u-section-14 .u-image-8 {
  min-height: 269px;
  background-image: url("images/69b2c75d38b3da0494510077_Specialty-Locomobile-26-US-TheAmelia-Awards-NDemerer-1898.jpg");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-14 {
    min-height: 591px;
  }

  .u-section-14 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-14 .u-image-1 {
    min-height: 222px;
  }

  .u-section-14 .u-image-2 {
    min-height: 222px;
  }

  .u-section-14 .u-image-3 {
    min-height: 222px;
  }

  .u-section-14 .u-image-4 {
    min-height: 222px;
  }

  .u-section-14 .u-image-5 {
    min-height: 222px;
  }

  .u-section-14 .u-image-6 {
    min-height: 222px;
  }

  .u-section-14 .u-image-7 {
    min-height: 222px;
  }

  .u-section-14 .u-image-8 {
    min-height: 222px;
  }
}

@media (max-width: 991px) {
   .u-section-14 {
    min-height: 1424px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-14 .u-image-1 {
    min-height: 266px;
  }

  .u-section-14 .u-image-2 {
    min-height: 133px;
  }

  .u-section-14 .u-image-3 {
    min-height: 133px;
  }

  .u-section-14 .u-image-4 {
    min-height: 296px;
  }

  .u-section-14 .u-image-5 {
    min-height: 296px;
  }

  .u-section-14 .u-image-6 {
    min-height: 593px;
  }

  .u-section-14 .u-image-7 {
    min-height: 395px;
  }

  .u-section-14 .u-image-8 {
    min-height: 510px;
  }
}

@media (max-width: 767px) {
   .u-section-14 {
    min-height: 1789px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-14 .u-image-1 {
    min-height: 383px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-2 {
    min-height: 383px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-3 {
    min-height: 383px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-4 {
    min-height: 444px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-5 {
    min-height: 444px;
  }

  .u-section-14 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-6 {
    min-height: 445px;
  }

  .u-section-14 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-7 {
    min-height: 296px;
  }

  .u-section-14 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-8 {
    min-height: 383px;
  }

  .u-section-14 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    min-height: 1089px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-14 .u-image-1 {
    min-height: 241px;
  }

  .u-section-14 .u-image-2 {
    min-height: 241px;
  }

  .u-section-14 .u-image-3 {
    min-height: 241px;
  }

  .u-section-14 .u-image-4 {
    min-height: 280px;
  }

  .u-section-14 .u-image-5 {
    min-height: 280px;
  }

  .u-section-14 .u-image-6 {
    min-height: 280px;
  }

  .u-section-14 .u-image-7 {
    min-height: 186px;
  }

  .u-section-14 .u-image-8 {
    min-height: 241px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 1335px;
}

.u-section-15 .u-text-1 {
  font-size: 2.25rem;
  width: 781px;
  margin: 37px auto 0;
}

.u-section-15 .u-image-1 {
  width: 940px;
  height: 524px;
  object-position: 50% 65.38%;
  margin: 36px auto 0;
}

.u-section-15 .u-text-2 {
  margin: 23px 100px 60px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 25px;
    margin-left: 93px;
    margin-right: 93px;
  }

  .u-section-15 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-15 .u-text-1 {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-15 .u-image-1 {
    width: 720px;
    height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-15 .u-text-1 {
    width: 540px;
  }

  .u-section-15 .u-image-1 {
    width: 540px;
    height: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1879px;
  }

  .u-section-15 .u-text-1 {
    width: 340px;
    font-size: 1.25rem;
  }

  .u-section-15 .u-image-1 {
    width: 340px;
    height: 190px;
  }

  .u-section-15 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }
} .u-section-16 {
  background-image: url("images/69acd6ba796c781e55981d5e_0e76d37e2d15b2a8d8a82fcf4b48d152_26-US-TheAmelia-Awards-NDemerer-1908.webp");
  background-position: 50% 54.07%;
  background-size: cover;
}

.u-section-16 .u-sheet-1 {
  min-height: 700px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 209px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 50px;
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1741px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 50px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 136px;
}

.u-section-18 .u-text-1 {
  font-size: 1.25rem;
  margin: 44px 0 -52px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-text-1 {
    width: auto;
    margin-bottom: 25px;
  }
}